Bug 621620 - [abrt] crash in openoffice.org-writer-1:3.2.0-12.25.fc13: Dialog::Execute: Process /usr/lib/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
[abrt] crash in openoffice.org-writer-1:3.2.0-12.25.fc13: Dialog::Execute: Pr...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:466ad104cb10739bfafbd3f93a2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-05 12:42 EDT by Luis Garza
Modified: 2010-08-08 12:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-08 12:39:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.23 KB, text/plain)
2010-08-05 12:42 EDT, Luis Garza
no flags Details

  None (edit)
Description Luis Garza 2010-08-05 12:42:24 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/openoffice.org3/program/swriter.bin -writer
component: openoffice.org
crash_function: Dialog::Execute
executable: /usr/lib/openoffice.org3/program/swriter.bin
global_uuid: 466ad104cb10739bfafbd3f93a25a91c2fd2a9ac
kernel: 2.6.33.6-147.fc13.i686
package: openoffice.org-writer-1:3.2.0-12.25.fc13
rating: 4
reason: Process /usr/lib/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Created new document from a template I've used many times with previous versions
2.
3.
Comment 1 Luis Garza 2010-08-05 12:42:27 EDT
Created attachment 436908 [details]
File: backtrace
Comment 2 David Tardon 2010-08-06 03:11:26 EDT
Is it reproducible? If yes, is it just that one template?
Comment 3 Luis Garza 2010-08-06 20:03:51 EDT
Couldn't reproduce it, happened only that once with that one template...so...unless somebody else shows up, I'd guess you can kill this one as a freak accident.
Comment 4 Caolan McNamara 2010-08-08 12:39:02 EDT
Hmm, I'll close this out then, hopefully we'll get a reproducer for this eventually

Note You need to log in before you can comment on or make changes to this bug.